import java.util.Random;

// <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
// #[regen=yes,id=DCE.93A42BDF-9556-1637-56D5-A3AA026C3F93]
// </editor-fold> 
public class Dado {
    private int valorCara;

    // <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
    // #[regen=yes,id=DCE.684C0149-3BA1-AE14-A45C-8F40007A6841]
    // </editor-fold> 
    public Dado () {
    }
    
    public int getValorCara() {
        return valorCara;
    }

    public void setValorCara(int val) {
        this.valorCara = val;
    }

    public int lanzarDado() {
        Random rd = new Random();
 
        valorCara = rd.nextInt(5)+1;
        return valorCara;
    }
}

